* {
	border: 0 none;
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
}

#shell {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	display:block;
	height: auto !important;
	min-height: 800px;
	height: 800px;
	margin:0 auto 0 auto;
	position:relative;
	text-align:left;
	width:960px;
}

img, a img {
	border: 0 none;
	display:block;
	margin: 0;
	padding: 0;
}

/* MAIN MENU */

#menu_main {
	/*background: transparent url(images/menu_main/menu_main.jpg) no-repeat;*/
	height: 70px;
	margin-left: 9px;
	width: 952px;
}

#nav, #nav ul {
	float: left;
	width: 880px;
	list-style: none;
	line-height: 1;
	padding: 0;
	border-width: 1px 0;
	margin: 0 0 1em 0;
	margin: 0 0 0 0;
	height: 33px;
}

#nav a {
	display: block;
	/*width: 10em;
	w\idth: 6em;*/
	color: #7C6240;
	text-decoration: none;
	/*padding: 0.25em 2em;
	text-indent: -100em;*/
}

#nav a.daddy {
	
}

#nav li {
	float: left;
	padding: 0;
	height: 33px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	/*height: auto;
	width: 14.4em;
	w\idth: 13.9em;*/
	margin: 0;
	z-index:5;
}

#nav li li {
	/*padding-right: 1em;
	width: 13em;*/
	clear:both;
	float:left;
}

#nav li ul a {
	/*width: 13em;
	w\idth: 9em;*/
	border: 0 none;
	height: 100%;
	width: 100%;
	margin:0;
	padding: 0;
}

/*#nav li ul ul {
	margin: -1.75em 0 0 14em;
}*/

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#nav li#menu-welcome {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat 0px 0px;
	width: 170px;
}

#nav li#menu-tca {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -199px 0px;
	margin-left: 29px;
	width: 161px;
}

#nav li#menu-general {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -382px 0px;
	margin-left: 22px;
	width: 119px;
}

#nav li#menu-contact {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -524px 0px;
	margin-left: 23px;
	width: 129px;
}

#nav li#menu-clients-test {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -680px 0px;
	margin-left: 27px;
	width: 120px;
}

#nav li#menu-calendar {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -827px 0px;
	margin-left: 26px;
	width: 54px;
}

/* TOP LEVEL ROLLOVERS */

#page-tca #nav li#menu-tca, #nav li#menu-tca:hover, #nav li#menu-tca.sfhover {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -199px -33px;
}

#page-general #nav li#menu-general, #nav li#menu-general:hover, #nav li#menu-general.sfhover {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -382px -66px;
}

#page-contact #nav li#menu-contact, #nav li#menu-contact:hover, #nav li#menu-contact.sfhover {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -524px -99px;
}

#page-clients #nav li#menu-clients-test, #nav li#menu-clients-test:hover, #nav li#menu-clients-test.sfhover {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -680px -132px;
}

#page-calendar #nav li#menu-calendar, #nav li#menu-calendar:hover, #nav li#menu-calendar.sfhover {
	background: transparent url(images/menu_main/menu_main.gif) no-repeat -827px -166px;
}

/* SUB LEVEL ROLLOVERS */

#nav li#menu-tca ul  {
	background: transparent url(images/menu_main/bg_ul_tca.png) no-repeat 0px 0px;
	height: 108px;
	margin: 0px 0px 0px -4px;
	padding:5px 0px 0px 5px;
	width: 201px;
}

#nav li#menu-tca li#menu-thestage  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat 2px 0px;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thestage:hover, #nav li#menu-tca li#menu-thestage.sfhover   {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat -159px 0;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thehall  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat 2px -27px;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thehall:hover, #nav li#menu-tca li#menu-thehall.sfhover  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat -159px -27px;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thegallery  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat 2px -54px;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thegallery:hover, #nav li#menu-tca li#menu-thegallery.sfhover  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat -159px -54px;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thescreeningroom  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat 2px -81px;
	height: 27px;
	width: 161px;
}

#nav li#menu-tca li#menu-thescreeningroom:hover, #nav li#menu-tca li#menu-thescreeningroom.sfhover  {
	background: transparent url(images/menu_main/bg_li_tca.png) no-repeat -159px -81px;
	height: 27px;
	width: 161px;
}

#nav li#menu-general ul  {
	background: transparent url(images/menu_main/bg_ul_general.png) no-repeat -1px 0px;
	height: 135px; 		/* OLD HEIGHT: 149px;	*/
	margin: 0px 0px 0px -4px;
	padding:5px 0px 0px 5px;
	width: 201px;
}

#nav li#menu-general li {
	border-bottom: 0px solid blue;
}

#nav li#menu-general li#menu-booking  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px 0px;
	height: 27px;
	width: 188px;
}

#nav li#menu-general li#menu-booking:hover, #nav li#menu-general li#menu-booking.sfhover   {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -133px;
	height: 27px;
	width: 188px;
}

#nav li#menu-general li#menu-tech  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -27px;
	height: 26px;
	width: 188px;
}

#nav li#menu-general li#menu-tech:hover, #nav li#menu-general li#menu-rates.sfhover  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -293px;
	height: 26px;
	width: 188px;
}

#nav li#menu-general li#menu-caterers  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -53px;
	height: 28px;
	width: 188px;
}

#nav li#menu-general li#menu-caterers:hover, #nav li#menu-general li#menu-caterers.sfhover  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -452px;
	height: 28px;
	width: 188px;
}

#nav li#menu-general li#menu-policies  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -81px;
	height: 27px;
	width: 188px;
}

#nav li#menu-general li#menu-policies:hover, #nav li#menu-general li#menu-policies.sfhover  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -614px;
	height: 27px;
	width: 188px;
}

#nav li#menu-general li#menu-video  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -797px;
	height: 26px;
	width: 188px;
}

#nav li#menu-general li#menu-video:hover, #nav li#menu-general li#menu-video.sfhover  {
	background: transparent url(images/menu_main/bg_li_general.png) no-repeat 0px -824px;
	height: 26px;
	width: 188px;
}


#nav li#menu-clients-test ul  {
	background: transparent url(images/menu_main/bg_ul_clients.png) no-repeat 0px 0px;
	height: 68px;
	margin: 0px 0px 0px -6px;
	padding:5px 0px 0px 5px;
	width: 125px;
}

#nav li#menu-clients-test li#menu-clients  {
	background: transparent url(images/menu_main/bg_li_clients.png) no-repeat 0px 0px;
	height: 26px;
	width: 119px;
}

#nav li#menu-clients-test li#menu-clients:hover, #nav li#menu-clients-test li#menu-clients.sfhover   {
	background: transparent url(images/menu_main/bg_li_clients.png) no-repeat 0px -53px;
	height: 26px;
	width: 119px;
}

#nav li#menu-clients-test li#menu-videos  {
	background: transparent url(images/menu_main/bg_li_clients.png) no-repeat 0px -26px;
	height: 26px;
	width: 119px;
}

#nav li#menu-clients-test li#menu-videos:hover, #nav li#menu-clients-test li#menu-videos.sfhover  {
	background: transparent url(images/menu_main/bg_li_clients.png) no-repeat 0px -132px;
	height: 26px;
	width: 119px;
}



#title-bar {
	height: 85px;
	width: 960px;
}

#title-bar img {
	padding-left: 8px;
}

#scroller {
	}
	
.pics {  
	border-left:0px solid #CCCCCC;
	border-right:0px solid #CCCCCC;
    height:  56px;  
    width: 960px;
    padding: 0;  
    margin:  0;  
	position: relative;
 	overflow: hidden;
} 
 
.pics img {  
	padding: 0;
    margin: 0;
    height: 56px;
    width: 2688px;
    display:block;
} 


#slide-viewer-home {
		height: 530px;
		margin: 5px 0px 0px 8px;
		width: 944px;
}

#slide-viewer-home-thumbs {
		display:inline;
		float: left;
		height: 64px;
		margin: 10px 0px 0px 8px;
		width: 316px;
}

#slide-viewer-home-thumbs img {
		display:inline;
		float: left;
		margin: 10px 15px 0px 0px;
}

img#home-text {
		clear:none;
		display:block;
		float:left;
		margin: 20px 0px 0px 0px;
}

#column-left {
		float:left;
		margin: 5px 0px 20px 0px;
		padding-left: 8px;
		width: 462px;
}

#column-right {
		float:right;
		margin: 5px 0px 20px 0px;
		padding-right: 0px;
		width: 480px;
}

p {
	line-height: 17px;
	margin: 0px 0px 20px 0px;
}

a {
	color: #f60007;
	text-decoration: underline;
}

a:hover {
	color: #666;
}

a:active {
	color: #990066;
}

#slide-viewer {
		height: 451px;
		margin: 0px 0px 0px 0px;
		width: 463px;
}

/*#slide-viewer {
		height: 310px;
		margin: 0px 0px 0px 0px;
		width: 462px;
}*/

#slide-viewer-thumbs {
		display:inline;
		float: left;
		height: 110px;
		margin: 10px 0px 0px 0px;
		width: 462px;
}

#slide-viewer-thumbs img {
		display:inline;
		float: left;
		margin: 10px 16px 0px 0px;
}

#slide-viewer-thumbs img.last-thumb {
		display:inline;
		float: left;
		margin: 10px 0px 0px 0px;
}

img#title {
		margin: 0px 0px 0px 9px;
}

.tabbed-content {
		margin: 9px 0px 0px 0px;
	}


/* TABBED CONTENT */

#tabbed-menu { padding: 0; height: 40px; width: 480px; background: url(images/tabs_end.jpg) no-repeat top right;}
#tabbed-menu li { display: inline;}
#tabbed-menu li#tabs-end { display: inline; height:40px; width:158px;}
#tabbed-menu li a { float:left; outline:none;}
#tabbed-menu li img { float: left; }


#tabbed-menu li a#gi { background: transparent url(images/general_info_inactive.jpg) no-repeat; height:40px; width:161px; }
#tabbed-menu li a#ts { background: transparent url(images/technical_specs_inactive.jpg) no-repeat; height:40px; width:161px; }

#tabbed-menu li.active a {}

#tabbed-menu li.active a#gi { background: transparent url(images/general_info_active.jpg) no-repeat; }
#tabbed-menu li.active a#ts { background: transparent url(images/technical_specs_active.jpg) no-repeat; }

.content { 
	clear: both; 
	float: left; 
	margin: 6px 0px 0px 10px;
	width: 460px; 
}

#tabbed-content-thegallery .content a {
	background: transparent url(images/link_arrow_amber.gif) no-repeat center right;
	color: #eaa123;
	padding: 0px 7px 0px 0px;
	width: auto !important;
}

#tabbed-content-thehall .content a {
	background: transparent url(images/link_arrow_purple.gif) no-repeat center right;
	color: #aa097b;
	padding: 0px 7px 0px 0px;
	width: auto !important;
}

#tabbed-content-thestage .content a {
	background: transparent url(images/link_arrow_blue.gif) no-repeat center right;
	color: #1e81cc;
	padding: 0px 7px 0px 0px;
	width: auto !important;
}

#tabbed-content-thescreeningroom .content a {
	background: transparent url(images/link_arrow_green.gif) no-repeat center right;
	color: #00aa25;
	padding: 0px 7px 0px 0px;
	width: auto !important;
}

#tabbed-content-thestage .content a.no-arrow,
#tabbed-content-thehall .content a.no-arrow,
#tabbed-content-thegallery .content a.no-arrow,
#tabbed-content-thescreeningroom .content a.no-arrow{
	background: transparent none;
	padding: 0px 0px 0px 0px;
}

#tabbed-content-thestage ul,
#tabbed-content-thehall ul,
#tabbed-content-thegallery ul{
	list-style-type:none;
	margin: 0px 0px 20px 0px;
}

#tabbed-content-thestage strong.sub-title {
	color: #1e81cc;
	font-size: 13px;
}

#tabbed-content-thestage #technical-specs li {
	background: transparent url(images/bullet_blue.gif) no-repeat 0px 3px;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
}

#tabbed-content-thestage #technical-specs li ul {
	margin-left: 10px;
}

#tabbed-content-thestage #technical-specs li ul li {
	background: transparent url(images/bullet_black.gif) no-repeat 0px 3px;
}

#tabbed-content-thehall strong.sub-title {
	color: #aa097b;
	font-size: 13px;
}

#tabbed-content-thehall #technical-specs li {
	background: transparent url(images/bullet_purple.gif) no-repeat 0px 3px;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
}

#tabbed-content-thehall #technical-specs li ul {
	margin-left: 10px;
}

#tabbed-content-thehall #technical-specs li ul li {
	background: transparent url(images/bullet_black.gif) no-repeat 0px 3px;
}

#tabbed-content-thegallery strong.sub-title {
	color: #eaa123;
	font-size: 13px;
}

#tabbed-content-thegallery #technical-specs li {
	background: transparent url(images/bullet_amber.gif) no-repeat 0px 3px;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
}

#tabbed-content-thegallery #technical-specs li ul {
	margin-left: 10px;
}

#tabbed-content-thegallery #technical-specs li ul li {
	background: transparent url(images/bullet_black.gif) no-repeat 0px 3px;
}

#tabbed-content-thescreeningroom strong.sub-title {
	color: #00aa25;
	font-size: 13px;
}

#tabbed-content-thescreeningroom #technical-specs li {
	background: transparent url(images/bullet_green.gif) no-repeat 0px 3px;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
}

#tabbed-content-thescreeningroom #technical-specs li ul {
	margin-left: 10px;
}

#tabbed-content-thescreeningroom #technical-specs li ul li {
	background: transparent url(images/bullet_black.gif) no-repeat 0px 3px;
}

#column-left-general {
		float:left;
		margin: 5px 0px 0px 0px;
		padding-left: 8px;
		width: 518px;
}

#column-right-general {
		float:right;
		margin: 5px 0px 0px 0px;
		padding-right: 9px;
		width: 382px;
}

#column-left-general img#title {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 5px 0px;
}

#column-left-contact {
		float:left;
		margin: 5px 0px 0px 0px;
		padding-left: 8px;
		width: 582px;
}

#column-right-contact {
		float:right;
		margin: 5px 0px 0px 0px;
		padding-right: 9px;
		width: 319px;
}

img#contact-img {
		float:left;
		padding-right: 15px;
		width: 304px;
}

#column-left-contact img#title {
		margin-left: -1px;
		padding-bottom: 13px;
}

#column-right-contact img#title {
		margin-left: 0px;
		padding-bottom: 13px;
}

#column-right-contact p	{
		margin-left: 10px;
}

#column-single {
		margin: 0px 0px 0px 9px;
		width: 945px;
}

#column-single img#title {
		margin-left: 0px;
		padding-bottom: 10px;
}

#column-left-vdieo {
		float:left;
		margin: 5px 0px 0px 0px;
		padding-left: 8px;
		width: 518px;
}

.video-holder {
		margin: 0px 0px 32px 0px;
		width: 512px;
}

#testimonials {
		height: 600px;
		margin: 0px 0px 0px 0px;
		width: 960px;
	}
	
#testimonials  {
		margin: 0;
		padding: 0;
	}
	
object#testimonials {
		margin: 0px 0px 0px -7px;
		padding: 0px;
}

p.policy-inset {
		margin-left: 25px;
}

#page-general-info p em {
		font-style:normal;
		text-decoration: underline;
}

/* event calendar */

.event {
	padding-top: 20px;
	padding-bottom: 20px;
}

p.event-date {
	color: #F60007;
	font-size: 12px;
	font-weight:normal;
	margin:0 0 0px;
	/*
	margin-bottom:-3px;
	*/
}

img.event-images {

}

.image-container {
	text-align:left;
}

.event-image {
	position:relative;
	float:left;
	margin-right:5px;
}

.clearboth {
	clear:both;
}

h3.event-title {
	font-size: 22px;
	line-height:29px;
}

h4.event-subtitle {
	font-size: 22px;
	line-height:27px;
}

p.event-time {
	margin-top:7px;
	margin-bottom:5px;
}

p.event-description {

}

p.event-status {
	font-weight:bold;
}

p.event-ticket-info {
	margin:0 0 0px;
}

p.event-ticket-image {
	margin-top:12px;
}

p.event-image-credit {
	font-size: 9px;
	font-style: oblique;
}

#footer {
		bottom: 0;
		clear:both;
		color: #db0000;
		font-size: 10px;
		height: 12px;
		left: 0;
		padding: 0px 0px 5px 0px;
		position: absolute;
		width: 960px;
		text-align:center;
}

#footer a {
		color: #db0000;
		padding: 0px 2px 0px 2px;
		text-decoration: underline;
}
		

.clear {
		clear:both;
	}